CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details van jou kontakte kan jou help om vorms vinniger in Opera in te vul.";
NSHumanReadableCopyright = "Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
